com.google.gwt.cell.client

## Interface ActionCell.Delegate<T>

Type Parameters:
  `T` - the type that this delegate acts on

Enclosing class:
  ActionCell<C>

    public static interface ActionCell.Delegate<T>

The delegate that will handle events from the cell.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `execute(T object)` Perform the desired action on the given object.

### Method Detail

#### execute

    void execute(T object)

Perform the desired action on the given object.

Parameters:
  `object` - the object to be acted upon